/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1..1/Solexa/Data/current/BaseCalls/Lane_2/s_2_1_001_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1..1/Solexa/Data/current/BaseCalls/Lane_2/s_2_2_001_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1..2/Solexa/Data/current/BaseCalls/Lane_3/s_3_1_001_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1..2/Solexa/Data/current/BaseCalls/Lane_3/s_3_2_001_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1./Solexa/Data/current/BaseCalls/HHFGCCCXY_8/outs/fastq_path/HHFGCCCXY_8/lane8_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT/lane8_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT_S1_L008_R1_001.fastq.gz
/home/aldente/private/Projects/Inanc_Birol/A91205/AnalyzedData/A91205-1./Solexa/Data/current/BaseCalls/HHFGCCCXY_8/outs/fastq_path/HHFGCCCXY_8/lane8_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT/lane8_GTATGTCA--TGTCAGAC--CACGTCGG--ACGACATT_S1_L008_R2_001.fastq.gz
